.menu-mobile-info {
  position: fixed;
  right: 0;
  top: 0;
  width: 400px;
  height: 100%;
  transform: translateX(calc(100% + 80px));
  transition:
    transform 0.45s ease-in-out,
    opacity 0.45s ease-in-out;
  z-index: 99999;
  overflow-y: scroll;
  overscroll-behavior-y: contain;
  scrollbar-width: none;
  background: rgb(var(--bg-2));
}

.menu-mobile-info::-webkit-scrollbar {
  display: none;
}

.menu-mobile-info.open {
  opacity: 1;
  transform: translateX(0);
}

.menu-mobile-content {
  position: relative;
  height: 100%;
  padding: 30px;
}

.menu-mobile-content .text {
  color: #fff;
}

.menu-mobile-content .menu-mobile-close {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  color: #fff;
  background-color: rgb(var(--color-primary));
  position: relative;
  z-index: 9;
  cursor: pointer;

  display: flex;
  align-items: center;
  justify-content: center;
}

.menu-mobile-content .menu-mobile-close * {
  /* color: #fff;
  fill: currentColor; */
}

.mobile-menu .dropdown-sub * {
  color: #fff;
}

.menu-mobile-content .mobile-menu .child-1,
.mobile-menu ul.child-2 {
  list-style: none;
  display: block;
  padding-left: 5%;
}

.menu-mobile-content .mobile-menu li.nav-item.submenu .item-menu {
  display: flex !important;
  color: #fff;
}

.menu-mobile-content .menu-mobile-contact {
  margin-top: 35px;
}

.menu-mobile-content .menu-mobile-contact ul {
  margin-top: 20px;
  padding-left: 0;
}

.menu-mobile-content .menu-mobile-contact ul li {
  font-size: 13px;
  font-weight: 600;
  text-transform: capitalize;
}

.menu-mobile-content .menu-mobile-contact ul li a {
  color: #fff;
  font-size: 13px;
}

.menu-mobile-content .menu-mobile-contact ul li:not(:last-child) {
  margin-bottom: 10px;
}

.menu-mobile-content .menu-mobile-contact ul li .menu-mobile-contact-icon {
  margin-right: 20px;
}

.menu-mobile-content .menu-mobile-contact ul li .menu-mobile-contact-icon i {
  color: #fff;
  font-size: 16px;
}

.menu-mobile-content .menu-mobile-contact span {
  text-transform: none;
}

.menu-mobile-info .menu-mobile-content .title {
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  /* color: var(--primary-color2); */
}

.menu-mobile-info .menu-mobile-contact + .social-box {
  margin-top: 30px;
}

.menu-mobile-content .social-icon {
  margin-top: 30px;
  gap: 10px;
}

.menu-mobile-content .social-icon a {
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  display: flex;
  color: #fff;
  border-radius: 50%;
  transition: all 0.4s ease-in-out;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin-right: 0;
  background: var(--primary-background);
  border: 1px solid var(--primary-background);
}

.menu-mobile-content .social-icon a:hover {
  border-color: var(--primary-background2);
  background-color: transparent;
  color: var(--primary-background2);
}

.menu-mobile-overlay {
  position: fixed;
  height: 100%;
  width: 100%;
  background: #151515;
  z-index: 900;
  top: 0;
  opacity: 0;
  visibility: hidden;
  right: 0;
}

.menu-mobile-overlay.open {
  opacity: 0.8;
  visibility: visible;
}

.main-header .header-sticky.active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 0;
  transform: translateY(0);
  background-color: #fff;
  z-index: 5;
  box-shadow: 0 0 3px #ccc;
}

.header-icon-box li > * {
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  vertical-align: middle;
}

.header-icon-box li .cart-trigger > * {
  display: flex;
}

.header-icon-box li svg {
  height: 15px;
  width: 15px;
}

.header-icon-box li .cart-svg svg {
  height: 18px;
  width: 18px;
}

@media (min-width: 991px) {
  header .svg-icon {
    display: none;
  }
}

@media (max-width: 990px) {
  .menu-mobile-info .menu-mobile-content .menu-mobile-logo img {
    max-height: 50px;
  }

  .menu-mobile-info .menu-mobile-content .svg-icon {
    color: #fff;
  }

  .menu-mobile-info .menu-mobile-content .menu-mobile-contact {
    padding-left: 0;
  }

  .menu-mobile-info
    .menu-mobile-content
    .menu-mobile-contact
    .menu-mobile-contact-icon
    svg {
    width: 30px;
    height: 30px;
  }
}

@media (min-width: 991px) {
  .main-header .navbar-toggle {
    display: none;
  }
}

@media (max-width: 991px) {
  header .main-menu {
    display: none;
  }
}

@media (max-width: 450px) {
  .menu-mobile-info {
    width: 300px;
  }
}
